body, h1, h2, h3, p, ul, li, ol, img, span, div, form {
border: 0px;
margin: 0px;
padding: 0px;
}

body, form, input, li, p, h1, h2, h3, h4 {
font-family: Tahoma, Geneva, sans-serif;
}


body
{
	background-color: #E3E3E3;
}

a {
	color: #C00;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
	color: #666;
}

h1
{
	color: #666;
	font-weight: bold;
	font-size: 24px;
	line-height: 130%;
	margin-bottom: 15px;
}
h1 strong {
	color: #c00;
}

h2
{
	color: #666;
	font-weight: bold;
	font-size: 18px;
	line-height: 130%;
	margin: 10px 0px 0px 0px;
}
h2 strong {
	color: #c00;
}

h3
{
	color: #c00;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	margin: 7px 0px 0px;
}
h3 strong {
	color: #666;
}
h4
{
	color: #666;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	margin: 7px 0px 3px;
}
h4 strong {
	color: #c00;
}

p 
{
	color: #111;	
	font-size: 13px;
	line-height: 150%;
	margin-bottom: 10px;
}

#clear {
	  clear: both;
}


#wrapper {
	margin: 0px auto;
	width: 900px;	
}


#header {
	width: 900px;
	margin: 0px auto;
	text-align: center;
	background-color: #fff;
	height: 130px;
}


/* Navigation */
#navcontainer {
	margin: 0px auto;
	width: 900px;
	background: #000; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
    background: -moz-linear-gradient(top, #666, #000);
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	text-align: center;
}
#nav {
	margin: 0px auto;
	width: 900px;
	list-style: none;
	overflow: hidden;
}
#nav li {
	display: inline;
	float: left;
	list-style: none;
}
#nav li a {
	display:block;
	padding: 8px 0px 8px 0px;
	width: 180px;
	color: #FFF;
	font-size: 13px;
}
#nav li a:hover {
	background: #c00;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000', endColorstr='#4D0009');
    background: -moz-linear-gradient(top, #F00, #4D0009);
    background: -webkit-gradient(linear, left top, left bottom, from(#F00), to(#4D0009));
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
}
#nav li:first-child a:hover {
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
#nav li:last-child a:hover {
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
#nav li a.active {
	font-weight: bold;
}



/* Main website content */
#content {
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	padding: 25px 20px 20px 20px;
	text-align: left;
	overflow: hidden;
	background-color: #fff;
}
#content p {
	max-width: 600px;
}
#content span {
	font-size: 13px;
	font-weight: bold;
}
#content ul {
	list-style: none;
	padding: 0px;
	margin: 0px 0px 15px 0px;
}
#content li {
	background: url(images/bullet.gif) no-repeat left top; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 140%;
	padding-left: 25px;
	margin-bottom: 6px;
	background-position: 0px 1px;
}

#columns {
	width: 860px;
	overflow: hidden;
}
#contactcolumn1 {
	width: 525px;
	float: left;
	padding-right: 35px;
}
#contactcolumn1 li {
	padding-bottom: 3px;
}
#content2columns {
	width: 390px;
	float: left;
	padding-right: 25px;
}
#delivercol1 {
	width: 360px;
	float: left;
	padding-right: 78px;
}
#delivercol2 {
	width: 355px;
	float: left;
}
#homepagecol1 {
	width: 395px;
	float: left;
	padding-right: 60px;
}
#homepagecol2 {
	width: 390px;
	float: left;
}

#contactcolumn2 {
	width: 300px;
	float: left;
}
#borderimage {
	vertical-align: bottom;
}
#tel {
	font-size: 14px;
	font-weight: bold;
	color: #111;
	margin-bottom: 0px;
}
#email {
	font-size: 14px;
	font-weight: bold;
	color: #c00;
}
#email a:hover {
	color: #c00;
}
#emailaddress {
	margin: 15px 0px 0px 0px;
	float: right;
	font-weight: bold;
	color: #c00;
}
#emailaddress a:hover {
	color: #c00;
}


/* Picture Slider */
#banner {
	padding: 20px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	height: 190px;
	width: 860px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	background-color: #fff;
}


/* Text below slider */
#story {
	list-style: none;
	overflow: hidden;
	width: 860px;
	padding: 0px 20px;
	overflow: hidden;
}

#story li {
	background-image: none;
	float: left;
	list-style: none;
	width: 199px;
	margin: 0px 21px 0px 0px;
	font-weight: normal;
	font-size: 11px;
	line-height: 140%;
}
#story li.last-child {
	margin-right: 0px;
}



/* Footer */
#footer {
	margin: 0px auto;
	overflow: hidden;
	width: 860px;
	padding-bottom: 10px;
}
#footer p {
	color: #333;
	font-size: 11px;
}
#footer a {
	color: #333;
	padding-bottom: 2px;
	border-bottom: 1px #333 dotted;
}
#footer a:hover {
	color: #c00;
	text-decoration: none;
	border-bottom: 1px #c00 dotted;
}
#nbdesign {
	float: right;
	margin-left: 15px;
	text-align: right;
}


/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}